Subject: [Geopriv] FCC NoI regarding IP 9-1-1

From: "Richard L. Barnes" <[email-masked]>
Date: Mon, 27 Sep 2010 12:30:09 -0400

Not directly GEOPRIV-related, but probably of interest to some:

FCC released a Notice of Inquiry last week seeking comment on  
emergency services for IP-enabled providers, including some questions  
about how location information should work in these cases.  Comment  
period is 30 days.

<http://www.fcc.gov/Daily_Releases/Daily_Business/2010/db0924/FCC-10-177A1.pdf